.page-node-2 .contact-method-box .contact-method a {
    font-size: 14pt;
}

.page-node-2 .contact-method-box .contact-method {
    min-height: 90px;
}


body.front header.navbar,
body.not-front header.navbar{
    margin-bottom: 0; 
    margin-right: 50px;
    margin-left: 50px;
}


body.front header.navbar .navbar-header {
    top: 0;
}

body.front header.navbar #navbar-no-collapse {
    margin-top: 10px;
}

body.front #block-search-form {
    right: 350px;
    top: 25px;
}

@media screen and (max-width: 768px) {
    body.front #block-search-form {
      right: 0;
      top: 225px;
    }
}      

@media screen and (min-width: 810px) and (max-width: 850px) {
    #block-block-5 .main_page_nav_help { max-height: 80px; }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    body.front header.navbar {
        margin-right: 25px;   
    }
}

@media screen and (min-width: 768px) and (max-width: 850px) {
    #boxes-box-cng_social_media_fa_small {
        min-height: 135px;   
    }
    #block-block-5 .main_page_nav_help {
        font-size: .9em;  
    }
}
